

  .title_page3_products {background:url(../images/t_vpro.jpg);
 		height:58px;
		width:461px;
}
 

 ul#products1-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#products1-menu li { display: inline; }
	
ul#products1-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/menu_products_01.jpg); text-indent: -9999px;
}

	ul#products1-menu li a.tissue {
		width: 238px; background-position: 0 0;	
	}
	
	ul#products1-menu li a.dispenser {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#products1-menu li a.dishes {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#products1-menu li a.tumb {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#products1-menu li a.tissue:hover, ul#products1-menu li a.tissue:focus {
		background-position: 0 -233px;	
	}
	
	ul#products1-menu li a.dispenser:hover, ul#products1-menu li a.dispenser:focus {
		background-position: -238px -233px;	
	}
	
	ul#products1-menu li a.dishes:hover, ul#products1-menu li a.dishes:focus {
		background-position: -480px -233px;	
	}
	
	ul#products1-menu li a.tumb:hover, ul#products1-menu li a.tumb:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 
  ul#products2-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#products2-menu li { display: inline; }
	
ul#products2-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/menu_products_02.jpg); text-indent: -9999px;
}

	ul#products2-menu li a.tooth {
		width: 238px; background-position: 0 0;	
	}
	
	ul#products2-menu li a.jars {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#products2-menu li a.bins {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#products2-menu li a.trays {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#products2-menu li a.tooth:hover, ul#products2-menu li a.tooth:focus {
		background-position: 0 -233px;	
	}
	
	ul#products2-menu li a.jars:hover, ul#products2-menu li a.jars:focus {
		background-position: -238px -233px;	
	}
	
	ul#products2-menu li a.bins:hover, ul#products2-menu li a.bins:focus {
		background-position: -480px -233px;	
	}
	
	ul#products2-menu li a.trays:hover, ul#products2-menu li a.trays:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 
 
   ul#products3-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#products3-menu li { display: inline; }
	
ul#products3-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/menu_03.jpg); text-indent: -9999px;
}

	ul#products3-menu li a.roll {
		width: 238px; background-position: 0 0;	
	}
	
	ul#products3-menu li a.holders {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#products3-menu li a.hooks {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#products3-menu li a.brush {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#products3-menu li a.roll:hover, ul#products3-menu li a.roll:focus {
		background-position: 0 -233px;	
	}
	
	ul#products3-menu li a.holders:hover, ul#products3-menu li a.holders:focus {
		background-position: -238px -233px;	
	}
	
	ul#products3-menu li a.hooks:hover, ul#products3-menu li a.hooks:focus {
		background-position: -480px -233px;	
	}
	
	ul#products3-menu li a.brush:hover, ul#products3-menu li a.brush:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 
 /***************************************************************************/ 
 
   ul#products4-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#products4-menu li { display: inline; }
	
ul#products4-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/menu_products_04.jpg); text-indent: -9999px;
}

	ul#products4-menu li a.wma {
		width: 238px; background-position: 0 0;	
	}
	
	ul#products4-menu li a.manicure {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#products4-menu li a.shaving {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#products4-menu li a.mirrors {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#products4-menu li a.wma:hover, ul#products4-menu li a.wma:focus {
		background-position: 0 -233px;	
	}
	
	ul#products4-menu li a.manicure:hover, ul#products4-menu li a.manicure:focus {
		background-position: -238px -233px;	
	}
	
	ul#products4-menu li a.shaving:hover, ul#products4-menu li a.shaving:focus {
		background-position: -480px -233px;	
	}
	
	ul#products4-menu li a.mirrors:hover, ul#product4-menu li a.mirrors:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 
 
   ul#products5-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#products5-menu li { display: inline; }
	
ul#products5-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/menu_products_05.jpg); text-indent: -9999px;
}

	ul#products5-menu li a.baskets {
		width: 238px; background-position: 0 0;	
	}
	
	ul#products5-menu li a.stools {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#products5-menu li a.trol {
		width: 241px; background-position: -480px 0;	
	}
	
	ul#products5-menu li a.shelves {
		width: 240px; background-position: -721px 0;	
	}
	
	
	
	
	
	ul#products5-menu li a.baskets:hover, ul#products5-menu li a.baskets:focus {
		background-position: 0 -233px;	
	}
	
	ul#products5-menu li a.stools:hover, ul#products5-menu li a.stools:focus {
		background-position: -238px -233px;	
	}
	
	ul#products5-menu li a.trol:hover, ul#products5-menu li a.trol:focus {
		background-position: -480px -233px;	
	}
	
	ul#products5-menu li a.shelves:hover, ul#products5-menu li a.shelves:focus {
		background-position: -721px -233px;	
	}
	
	
a { outline: none; }
/***************************************************************************/ 
 
    ul#products6-menu {
	width: 963px; margin: 1px auto;
	list-style: none;
}

ul#products6-menu li { display: inline; }
	
ul#products6-menu li a {
	display: block; float: left; height: 233px;
	background-image: url(../images/menu_products_06.jpg); text-indent: -9999px;
}

	ul#products6-menu li a.cotton {
		width: 238px; background-position: 0 0;	
	}
	
	ul#products6-menu li a.bath {
		width: 242px; background-position: -238px 0;	
	}
	
	ul#products6-menu li a.baskets {
		width: 241px; background-position: -480px 0;	
	}
	

	
	
	
	
	
	ul#products6-menu li a.cotton:hover, ul#products6-menu li a.cotton:focus {
		background-position: 0 -233px;	
	}
	
	ul#products6-menu li a.bath:hover, ul#products6-menu li a.bath:focus {
		background-position: -238px -233px;	
	}
	
		ul#products6-menu li a.baskets:hover, ul#products6-menu li a.baskets:focus {
		background-position: -480px -233px;	
	}
	

	
	
a { outline: none; }